<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Messages</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="../loader.css">
    <script src="../../week10/week10.js"></script>
    <link rel="stylesheet" href="mess.css">
    <link rel="stylesheet" href="../messages/messssss.css">


</head>
<body onload="myFunction()" style="margin:0; font-family: Tahoma, Geneva, sans-serif; background-color: whitesmoke">

<div class='loader' id="loaddd"></div>

<div style="display:none; background-color: whitesmoke;" class="animate-bottom" id="boom">

    <nav class="navbar navbar-expand-md fixed-top row" style="background-color: #2c3033;">
        <div class="col-xl-1"></div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <a class="int" href="../main/main.html"><div style="-webkit-text-fill-color: #9515da; font-size: 35px;"><b>ShD</b></div></a>
        </div>
        <div class="col-md-3 col-lg-3 col-xl-3">
            <input type="search" placeholder="Search" class="search">
        </div>
        <div class="col-md-5 col-lg-5 col-xl-3"></div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <div class="dropdown show">
                <a class="btn dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <span style="-webkit-text-fill-color: white">Diana</span>
                    <img src="https://sun9-40.userapi.com/c206724/v206724312/ae130/_xxVyXd1M4I.jpg" class="rounded-circle" style="width: 38px;">
                </a>
                <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                    <a class="dropdown-item" href="../profile/profile.html">My profile</a>
                    <a class="dropdown-item" href="#">Settings</a>
                    <hr>
                    <a class="dropdown-item" href="../intro/intro.html">Log out</a>
                </div>
            </div>
        </div>
        <div class="col-xl-1"></div>
    </nav>

    <div class="d-flex justify-content-center">
        <div class="row" style="width: 1000px; margin-top: 5em;">

            <div class="col-md-3 col-lg-3 col-xl-3 fixed">

                <ul>
                    <li><a class="left" href="../profile/profile.html" style="padding-right: 105px;">My profile</a></li>
                    <li><a class="left" href="../main/main.html" style="padding-right: 136px;">News</a></li>
                    <li><a class="left" href="../messages/messages.html" style="padding-right: 107px;">Messages</a></li>
                    <li><a class="left" href="../friends/friends.html" style="padding-right: 124px;">Friends</a></li>
                    <li><a class="left" href="../communities/communities.html" style="padding-right: 84px;">Communities</a></li>
                    <li><a class="left" href="../videos/videos.html" style="padding-right: 136px;">Video</a></li>
                    <li><a class="left" href="#" style="padding-right: 136px;">Music</a></li>
                    <li><a class="left" href="#" style="padding-right: 127px;">Games</a></li>
                    <hr>
                    <li><a class="left" href="#" style="padding-right: 100px;">Bookmarks</a></li>
                    <li><a class="left" href="#" style="padding-right: 98px;">Documents</a></li>
                    <hr>
                    <li><a class="left" href="#" style="padding-right: 90px;">ИнфоЦентр</a></li>
                </ul>
                <div style="margin-left: 2em; -webkit-text-fill-color: #959794">&ensp;&nbsp;Powered by dinosaurs</div>
                <ul>
                    <li style="margin-top: 1em;"><a class="abb" href="../about/about2.html">&nbsp;About ShD</a></li>
                </ul>
            </div>


            <div class="col-md-7 col-lg-7 col-xl-7 news">

                <div class="row" style="border-bottom: 1px solid #e3e4e8; margin-top: 1em;">
                    <div class="col-md-2 col-lg-2 col-xl-2" style="margin-top: 4px;">
                    <a style="margin-left: 1em;" class="back" href="../messages/messages.html">Back</a>
                    </div>

                    <div class="col-md-2 col-lg-2 col-xl-2"></div>

                    <div class="col-md-4 col-lg-4 col-xl-4" style="margin-top: 4px;">
                        <a class="lox" href="#">Rrina Łiechtenśtein</a>
                    </div>

                    <div class="col-md-2 col-lg-2 col-xl-2"></div>

                    <div class="col-md-2 col-lg-2 col-xl-2">

                        <img style="width: 35px;margin-bottom: 10px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/QqGX1cXKL8xR2GK0fIFfEl2D5Z39mqwiCQjyMA/eUmmKJ6tUKc.jpg?ava=1">
                    </div>

                </div>


                <div>


                    <div class="row" style="margin-top: 1em;">
                        <div class="col-md-1 col-lg-1 col-xl-1">
                            <img style="width: 35px;margin-bottom: 10px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/QqGX1cXKL8xR2GK0fIFfEl2D5Z39mqwiCQjyMA/eUmmKJ6tUKc.jpg?ava=1">
                        </div>
                        <div class="col-md-9 col-lg-9 col-xl-9">
                            <a class="abb" href="#">Rrina</a>
                            <div style="font-size: 15px;">
                                я уже на третьем сезоне сверхов
                            </div>
                        </div>
                    </div>

                    <div class="row" style="margin-top: 1em;">
                        <div class="col-md-1 col-lg-1 col-xl-1">
                            <img style="width: 35px;margin-bottom: 10px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/QqGX1cXKL8xR2GK0fIFfEl2D5Z39mqwiCQjyMA/eUmmKJ6tUKc.jpg?ava=1">
                        </div>
                        <div class="col-md-9 col-lg-9 col-xl-9">
                            <a class="abb" href="#">Rrina</a>
                            <div style="font-size: 15px;">
                                ты?
                            </div>
                        </div>
                    </div>


                    <div class="row" style="margin-top: 1em;">
                    <div class="col-md-1 col-lg-1 col-xl-1">
                        <img style="width: 35px;margin-bottom: 10px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/c858228/v858228755/11da43/b5hjgjURQ6k.jpg?ava=1">
                    </div>
                    <div class="col-md-9 col-lg-9 col-xl-9">
                        <a class="abb" href="#">Diana</a>
                        <div style="font-size: 15px;">
                            блин, я забила
                        </div>
                    </div>
                </div>

                    <div class="row" style="margin-top: 1em;">
                        <div class="col-md-1 col-lg-1 col-xl-1">
                            <img style="width: 35px;margin-bottom: 10px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/c858228/v858228755/11da43/b5hjgjURQ6k.jpg?ava=1">
                        </div>
                        <div class="col-md-9 col-lg-9 col-xl-9">
                            <a class="abb" href="#">Diana</a>
                            <div style="font-size: 15px;">
                               ладно, сладких
                            </div>
                        </div>
                    </div>

                    <div class="row" style="margin-top: 1em;">
                        <div class="col-md-1 col-lg-1 col-xl-1">
                            <img style="width: 35px;margin-bottom: 10px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/QqGX1cXKL8xR2GK0fIFfEl2D5Z39mqwiCQjyMA/eUmmKJ6tUKc.jpg?ava=1">
                        </div>
                        <div class="col-md-9 col-lg-9 col-xl-9">
                            <a class="abb" href="#">Rrina</a>
                            <div style="font-size: 15px;">
                                спокойной ночи :^)
                            </div>
                        </div>
                    </div>

                    <div class="row" style="margin-top: 1em;">
                        <div class="col-md-1 col-lg-1 col-xl-1">
                            <img style="width: 35px;margin-bottom: 10px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/c858228/v858228755/11da43/b5hjgjURQ6k.jpg?ava=1">
                        </div>
                        <div class="col-md-9 col-lg-9 col-xl-9">
                            <a class="abb" href="#">Diana</a>
                            <div style="font-size: 15px;">
                                лю
                            </div>
                        </div>
                    </div>

                </div>


                    <div class="row">
                        <div class="col-md-9 col-lg-9 col-xl-9">
                        <input class="input" type="text" placeholder="Write your message..." />
                        </div>
                        <div class="col-md-3 col-lg-3 col-xl-3">
                        <button class="submit">Send message</button>
                        </div></div>


            </div>
        </div>
    </div>
    <div class="navbar navbar-expand-md" >
        <div class="row" style="background-color: transparent; font-size: 15px; margin-top: 2em; width: 100%">
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
            <div class="col-md-2 col-lg-2 col-xl-2">
                <a class="abb" href="../about/about2.html">ShD</a> <span style="-webkit-text-fill-color: darkgray;">&copy; 2020–2020</span>
            </div>
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
            <div class="col-md-3 col-lg-3 col-xl-3">
                <a class="abb" href="../about/about2.html">About ShD</a>
                <a class="abb" href="#">Terms</a>
                <a class="abb" href="#">Developers</a>
            </div>
            <div class="col-md-2 col-lg-2 col-xl-2"></div>
            <div class="col-md-2 col-lg-2 col-xl-2">
                <a class="abb" href="mess2.html">Русский</a>
                <a class="abb" href="mess.html">English</a>
            </div>
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
        </div>
    </div>
</div>

</body>
</html>